/* @override http://brauer-lms.dev/lms/css/SignUpForm.css?m=1326803122 */


div.CompositeField { 
	padding: 10px 0;
	border-bottom: 1px dashed;
	}

div.CompositeField div.field { 
	margin-top: 10px;
	}
div.field label.left,
div.field label.right { 
	float: left;
	padding-top: 4px;
	padding-right: 5px;
	text-align: right;
	width: 150px;
	}
div.field label.right { 
	padding-top: 2px;
	text-align: left;
	width: 150px;
	}
#SubscribeBoxes input[type="checkbox"] {
	float: left;
}
#SubscribeBoxes label.right {
	float: left;
	display: block;
	margin-left: 10px;
	width: 90%;
	padding-top: 0;
}

#Password  div.middleColumn {
	width: 500px;
}

div.field div.middleColumn,
#Password  div.middleColumn div.field div.middleColumn { 
	float: left;
	width: 290px;
	}

#Password.confirmedpassword { 
	margin-top: 0;
	}

#PasswordFields, #Timezones { 
	padding-top: 0;
	}

input.text, input[type="text"] { 
	border: 1px solid #c2c2c2;
	width: 290px;
	padding: 3px;
	}
select {
	width: 290px;
	padding: 3px;
}
#EmploymentType select,
#JobPosition select { 
	width: 160px;
	}
#Age select,
#StreetSuffix select { 
	width: 100px;
	}
#State select,
#CompanyState select { 
	width: 130px;
	}


#StreetNumber input.text,
#Postcode input.text,
#CompanyPostcode input.text  { 
	width: 60px;
	}

#PSANumber .middleColumn { 
	width: 120px;
	}
#PSANumber input.text { 
	width: 100px;
	}

#Suburb input.text { 
	width: 145px;
	}

#PostalAddress .note { 
	margin-left: 155px;
	}

#Interests { 
	padding: 0;
	margin: 0;
	}
#Interests label.left { 
	float: none;
	text-align: left;
	width: 100%;
	display: block;
	margin: 0 0 5px;
	padding: 0;
	font-weight: bold;
	}
#Interests div.middleColumn { 
	float: none;
	width: 100%;
	}
#lmsSignUpForm_SignUpForm_Interests,
#lmsSignUpForm_SignUpForm_Interests li{ 
	list-style: none;
	margin: 0;	padding: 0;
	}
#lmsSignUpForm_SignUpForm_Interests li { 
	float: left;
	width: 50%;
	margin-bottom: 5px;
	}

.phonenumber .fieldgroupField {
	float: left;
}
.phonenumber  .fieldgroupField label { 
	display: inline;
}
.phonenumber  .fieldgroupField input.text {
	width: auto;
	margin-right: 3px;
	display: inline;
}

label.error{
    border: 1px solid #aaa;
    background: #aa2222;
    color: #fff;
    padding: 5px;
    margin: 5px 5px 0 0;
    width: 100%;
    display: block;
}
input.error{
    border: 1px solid  #aa2222;
}


.message {
    background-color: #B9FFB9;
    border: 1px solid #00FF00;
    float: left;
    margin: 8px 0 0 145px;
    padding: 0.5em;
    width: 284px;
}
#lmsSignUpForm_SignUpForm_error { 
	float: none;
	margin: 0;
	width: 100%;
	}


input.holder-required,
.holder-validation input.text {
    border: 1px solid #00FF00;
}




.Actions { 
	padding: 10px 0;
	}

div.fieldgroup:before, div.fieldgroup:after,
div.CompositeField div.field:before, div.CompositeField div.field:after,
div.fieldgroup:before, div.fieldgroup:after {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
}
div.CompositeField div.field:after,
div.fieldgroup:after,
div.fieldgroup:after {
    clear: both;
}

#lmsSignUpForm_SignUpForm_HeaderFieldPassword,
#lmsSignUpForm_SignUpForm_HeaderFieldAreas-of-Interest { 
	display: none;
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.course-banner { display: none; }
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
		div.field label.left { float: none; text-align: left; }
	
	}









